/* ========== Slider ========== */
.slider {
  position: relative;
  overflow: hidden;
 /* border-radius: 10px;*/
  margin-bottom:0px;
}

.slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.slides img {
  width: 100%;
  flex-shrink: 0;
  /* border-radius: 10px;*/
}

.timeline {
  position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    max-width: 100%;
    margin: 0 auto;
    padding: 60px 0;
    left: 0;
    right: 0;
}

.timeline::before {
    content: '';
    position: absolute;
    top: 54%;
    left: 12%;
    right: 0;
    height: 2px;
    background: white;
    transform: translateY(-50%);
    z-index: 1;
    width: 76%;
}

.timeline-item {
  position: relative;
  text-align: center;
  flex: 1;
  cursor: pointer;
  z-index: 1;
  
}

.date {
    font-size: 14px;
    font-family: apercu_proregular;
    margin-bottom: 19px;
	text-transform:uppercase;
    line-height: 20px;
    color: #FFF;
}

.label {
  margin-top: 20px;
    font-size: 14px;
    /* font-size: 20px; */
    font-family: geologicathin;
    /* margin-bottom: 27px; */
    line-height: 26px;
    color: #FFF;
    line-height: 1.4;
    color: #FFF;
}

.dot {
  width: 20px;
  height: 20px;
  background: white;
  border-radius: 50%;
  margin: auto;
  position: relative;
  z-index: 2;
  cursor:pointer;
}

.timeline-item.active .dot {
  background: #f0bf7d ;
  box-shadow: 0 0 0 1px #fff;
  border: 10px solid hsla(0,0%,0%,.0);
  background-clip: padding-box;
  width: 35px;
  height: 35px;
}

.timeline-item.active .label {
  color: #f0bf7d ;
}
/* ========== Responsive ========== */
@media (max-width: 768px) {
  .timeline {
   padding: 0;
   width: 92%;
   left: 0;
  }
  
  .dot {
    width: 15px;
    height: 15px;
    background: white;
    border-radius: 50%;
    margin: auto;
    position: relative;
    z-index: 2;
    cursor: pointer;
}
  
  .timeline-item.active .dot {
    background: #f0bf7d;
    box-shadow: 0 0 0 1px #fff;
    border: 5px solid hsla(0, 0%, 0%, .0);
    background-clip: padding-box;
    width: 25px;
    height: 25px;
}

    .timeline::before {
        width: 74%;
        height: 2px;
        left: 13%;
        transform: translateX(0%);
        top: 55%;
    }

  .timeline-item {
   margin: 17px 0;
  }
        .date {
        font-size: 9px;
        line-height: 14px;
        margin-bottom: 13px;
        color: #FFF;
    }
  .label {
    margin-top: 12px;
    font-size: 9px;
    line-height: 1.4;
    color: #FFF;
}
}